Index: pykota/trunk/bin/edpykota
===================================================================
--- pykota/trunk/bin/edpykota (revision 3260)
+++ pykota/trunk/bin/edpykota (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/waitprinter.sh
===================================================================
--- pykota/trunk/bin/waitprinter.sh (revision 3260)
+++ pykota/trunk/bin/waitprinter.sh (revision 3275)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/papwaitprinter.sh
===================================================================
--- pykota/trunk/bin/papwaitprinter.sh (revision 3260)
+++ pykota/trunk/bin/papwaitprinter.sh (revision 3275)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkinvoice
===================================================================
--- pykota/trunk/bin/pkinvoice (revision 3260)
+++ pykota/trunk/bin/pkinvoice (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pykotme
===================================================================
--- pykota/trunk/bin/pykotme (revision 3260)
+++ pykota/trunk/bin/pykotme (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkbcodes
===================================================================
--- pykota/trunk/bin/pkbcodes (revision 3260)
+++ pykota/trunk/bin/pkbcodes (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pksetup
===================================================================
--- pykota/trunk/bin/pksetup (revision 3267)
+++ pykota/trunk/bin/pksetup (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -455,5 +455,5 @@
     retcode = 0
     if (len(sys.argv) != 2) or (sys.argv[1] == "-h") or (sys.argv[1] == "--help") :
-        print "pksetup v0.1 (c) 2003-2007 Jerome Alet - alet@librelogiciel.com\n\nusage : pksetup distribution\n\ne.g. : pksetup debian\n\nIMPORTANT : only Debian and Ubuntu are currently supported."
+        print "pksetup v0.1 (c) 2003-2008 Jerome Alet - alet@librelogiciel.com\n\nusage : pksetup distribution\n\ne.g. : pksetup debian\n\nIMPORTANT : only Debian and Ubuntu are currently supported."
     elif (sys.argv[1] == "-v") or (sys.argv[1] == "--version") :    
         print "0.1" # pksetup's own version number
Index: pykota/trunk/bin/pkturnkey
===================================================================
--- pykota/trunk/bin/pkturnkey (revision 3260)
+++ pykota/trunk/bin/pkturnkey (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkusers
===================================================================
--- pykota/trunk/bin/pkusers (revision 3260)
+++ pykota/trunk/bin/pkusers (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/README
===================================================================
--- pykota/trunk/bin/README (revision 3260)
+++ pykota/trunk/bin/README (revision 3275)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/repykota
===================================================================
--- pykota/trunk/bin/repykota (revision 3260)
+++ pykota/trunk/bin/repykota (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/warnpykota
===================================================================
--- pykota/trunk/bin/warnpykota (revision 3260)
+++ pykota/trunk/bin/warnpykota (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkbanner
===================================================================
--- pykota/trunk/bin/pkbanner (revision 3260)
+++ pykota/trunk/bin/pkbanner (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/autopykota
===================================================================
--- pykota/trunk/bin/autopykota (revision 3260)
+++ pykota/trunk/bin/autopykota (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkprinters
===================================================================
--- pykota/trunk/bin/pkprinters (revision 3269)
+++ pykota/trunk/bin/pkprinters (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/mailandpopup.sh
===================================================================
--- pykota/trunk/bin/mailandpopup.sh (revision 3260)
+++ pykota/trunk/bin/mailandpopup.sh (revision 3275)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/cupspykota
===================================================================
--- pykota/trunk/bin/cupspykota (revision 3260)
+++ pykota/trunk/bin/cupspykota (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pknotify
===================================================================
--- pykota/trunk/bin/pknotify (revision 3266)
+++ pykota/trunk/bin/pknotify (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pykosd
===================================================================
--- pykota/trunk/bin/pykosd (revision 3260)
+++ pykota/trunk/bin/pykosd (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkmail
===================================================================
--- pykota/trunk/bin/pkmail (revision 3260)
+++ pykota/trunk/bin/pkmail (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/dumpykota
===================================================================
--- pykota/trunk/bin/dumpykota (revision 3260)
+++ pykota/trunk/bin/dumpykota (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkrefund
===================================================================
--- pykota/trunk/bin/pkrefund (revision 3260)
+++ pykota/trunk/bin/pkrefund (revision 3275)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
